.page-profile .profile-wrapper {
  overflow: hidden;
}
.page-profile .profile-cover {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 300px;
}
.page-profile .profile-cover .btn-upload-cover {
  position: relative;
  right: 0;
}
.page-profile .profile-cover .btn-upload-cover margin {
  top: 11px;
  right: 30px;
}
.page-profile .profile-cover .btn-display-profile {
  display: none;
  position: absolute;
  top: 10px;
  margin-left: 10px;
}
.page-profile .profile-image-wrapper {
  float: left;
  width: 250px;
  background: #2ecc71;
  top: 0;
  left: 0;
  padding-top: 23px;
  -moz-transition: ease-in-out 0.3s;
  -o-transition: ease-in-out 0.3s;
  -webkit-transition: ease-in-out 0.3s;
  transition: ease-in-out 0.3s;
}
.page-profile .profile-image-wrapper.absolute {
  position: absolute  !important;
}
.page-profile .profile-image-wrapper > img {
  border-radius: 50%;
  left: 50%;
  transform: translate(-50%, 0%);
  width: 120px;
  height: 120px;
  border: 3px solid #fff;
  position: relative;
}
.page-profile .profile-image-wrapper .profile-info {
  margin-top: 41px;
  margin-bottom: 40px;
}
.page-profile .profile-image-wrapper .profile-info .profile-name {
  color: #fff;
  text-align: center;
  font-weight: bold;
  line-height: .8;
}
.page-profile .profile-image-wrapper .profile-info .profile-position {
  color: #fff;
  line-height: .05;
  font-size: 11px;
  text-align: center;
}
.page-profile .profile-image-wrapper .profile-actions {
  background: rgba(37, 162, 90, 0.8);
  padding: 10px;
  position: relative;
  top: 5px;
}
.page-profile .profile-image-wrapper .profile-actions .btn {
  background: #fff;
  width: 49%;
}
.page-profile .profile-image-wrapper .btn-close-toggled-profile {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
}
.page-profile .profile-content {
  margin-left: 250px;
}
.page-profile .profile-content .profile-menus-wrapper {
  background: rgba(0, 0, 0, 0.5);
  margin-top: -50px;
  position: relative;
  top: 0px;
  height: 50px;
}
.page-profile .profile-content .profile-menus-wrapper .profile-menus {
  margin-top: -50px;
}
.page-profile .profile-content .profile-menus-wrapper .profile-menus .list-inline {
  float: left;
  margin-top: 16px;
  margin-left: 13px;
}
.page-profile .profile-content .profile-menus-wrapper .profile-menus .list-inline > li {
  padding-right: 0;
  padding-left: 0;
}
.page-profile .profile-content .profile-menus-wrapper .profile-menus .list-inline > li > a {
  color: #fff;
  padding: 8px;
  -moz-transition: ease-in-out 0.3s;
  -o-transition: ease-in-out 0.3s;
  -webkit-transition: ease-in-out 0.3s;
  transition: ease-in-out 0.3s;
}
.page-profile .profile-content .profile-menus-wrapper .profile-menus .list-inline > li > a:hover {
  background: rgba(0, 0, 0, 0.5);
}
.page-profile .profile-content .profile-menus-wrapper .profile-menus .btn-upload-cover {
  margin-top: 11px;
  margin-right: 20px;
}
.page-profile .profile-content-wrapper {
  background: #fff;
  margin-left: -20px;
}
.page-profile .overlay {
  position: inherit;
}
.page-profile .profie-about-content {
  padding: 20px;
  background: #fff;
}
.page-profile .profie-about-content > div {
  border-bottom: 1px solid #ecf0f5;
}
.page-profile .profie-about-content > div:not(:first-child) {
  padding-top: 10px;
}
.page-profile .profie-about-content > div .title {
  font-size: 11px;
  font-weight: bold;
}
.page-profile .profie-about-content > div .content {
  margin-top: -5px;
}
.page-profile .profile-about {
  background: #fff;
  padding: 10px;
  padding-bottom: 0;
}
.page-profile .profile-about > h5 {
  font-weight: bold;
}
.page-profile .profile-about .icon {
  font-size: 15px;
  margin-right: 10px;
}
.page-profile .profile-about .basic-info {
  font-size: 11px;
}
.page-profile .profile-about address.basic-info {
  margin-top: -32px;
  display: block;
  margin-left: 25px;
}
.page-profile .profile-account-menus {
  background: #fff;
  padding: 10px;
  padding-bottom: 0;
  margin-top: -20px;
}
.page-profile .profile-account-menus .icon {
  font-size: 15px;
  margin-right: 10px;
}
.page-profile .profile-account-menus > h5 {
  font-weight: bold;
  margin-top: 15px;
}
.page-profile .profile-account-menus ul > li {
  padding-top: 5px;
  padding-bottom: 5px;
}
.page-profile .profile-account-menus ul > li > a {
  font-size: 12px;
  color: inherit;
}
.page-profile .profile-containter {
  float: left;
  width: 100%;
  border-left: 1px solid #ecf0f5;
}
@media screen and (min-width: 1080px) {
  .page-profile .profile-containter {
    padding: 20px;
  }
}

@media screen and (max-width: 1199px) {
  .page-profile .profile-menus-wrapper .profile-menus {
    margin-top: 0;
    margin-left: 0;
  }
}
@media screen and (max-width: 1079px) {
  .page-profile .profile-image-wrapper {
    opacity: 0;
    display: none;
    position: absolute;
    left: -250px;
    z-index: 11;
    margin-left: 10px;
  }
  .page-profile .btn-display-profile {
    display: block !important;
  }
  .page-profile .profile-content {
    margin-left: 0;
  }
  .page-profile .profile-menus-wrapper .profile-menus {
    margin-top: 0 !important;
    margin-left: 0;
  }
  .page-profile .profile-containter {
    margin-top: 20px;
  }
  .page-profile .profile-about {
    display: none;
  }
  .page-profile .profile-account-menus {
    display: none;
  }
}
@media screen and (max-width: 991px) {
  .page-profile .profile-options-wrapper {
    padding-right: 20px;
  }
  .page-profile .profile-options-wrapper .search {
    width: 100%;
    max-width: 100%;
  }
  .page-profile .profile-options-wrapper .search:focus {
    width: 100%;
  }
  .page-profile .profile-options-wrapper .profile-menus .list-inline {
    width: 100%;
    text-align: center;
    margin-top: 20px;
  }
}
@media screen and (max-width: 819px) {
  .page-profile .profile-menus-wrapper {
    margin-top: 0 !important;
    background: #fff !important;
    height: auto !important;
  }
  .page-profile .profile-menus {
    position: relative;
    top: -16px;
  }
  .page-profile .profile-menus .list-inline {
    width: 100%;
    background: #fff;
    margin-left: 0 !important;
    margin-bottom: 4px;
  }
  .page-profile .profile-menus .list-inline > li {
    display: block;
    width: 100%;
  }
  .page-profile .profile-menus .list-inline > li > a {
    display: block;
    width: 100%;
    color: inherit !important;
    -moz-transition: ease-in-out 0.1s !important;
    -o-transition: ease-in-out 0.1s !important;
    -webkit-transition: ease-in-out 0.1s !important;
    transition: ease-in-out 0.1s !important;
  }
  .page-profile .profile-menus .list-inline > li > a padding {
    top: 10px;
    bottom: 10px;
  }
  .page-profile .profile-menus .list-inline > li > a:hover {
    color: #fff !important;
  }
  .page-profile .btn-upload-cover {
    position: absolute !important;
    top: -33px;
    margin-right: 10px !important;
  }
  .page-profile .profile-containter {
    margin-top: 0;
  }
}
@media screen and (max-width: 549px) {
  .page-profile .profile-options-wrapper .profile-menus {
    margin-left: 38px;
  }
  .page-profile .profile-options-wrapper .profile-menus .list-inline {
    margin-left: 80px;
    width: 100%;
  }
  .page-profile .profile-options-wrapper .profile-menus .list-inline > li {
    width: 100%;
  }
  .page-profile .profile-options-wrapper .profile-menus .list-inline > li > a {
    display: block;
  }
}
